## nvidia-418-meta 430.50-0ubuntu0~0.16.04.2

=== debian/changelog ===
nvidia-418-meta (430.50-0ubuntu0~0.16.04.2) xenial; urgency=medium

  * Add package nvidia-418: Transitional package for nvidia-430.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 24 May 2019 16:45:39 +0800
