=== debian/control ===
Source: nvidia-418-meta
Section: misc
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.8.0
Vcs-Git: git+ssh://git.launchpad.net/~oem-solutions-engineers/somerville/+git/nvidia-418-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/nvidia-418-meta

Package: nvidia-418
Architecture: amd64
Depends: nvidia-430
Description: Transitional package for nvidia-430
 This is a transitional package for nvidia-430, and can be
 safely removed after the installation is complete.
